body {
	font-size: 18px;
	height: auto;
	background-color: black;
	color: white;	
	margin: 0;
	text-align: center;
	font-family: sans-serif;
}

html {
	box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
}

.header {
	overflow: hidden;
	background-color: black;
	color: white;
	text-align: center;
	padding: 1px;
	font-size: 25px;
	font-weight: bold;
}

/*Navigation*/
.topnav {
	width: 100%;
	overflow: hidden;
	background-color: black;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
}

.topnav a {
	float: left;
	padding: 12px;
	display: block;
	color: white;
	text-align: center;
	padding: 12px 70px;
	text-decoration: none;
	width: 20%;
}

.topnav a:hover {
	background-color: white;
	color: black;
}

.topnav a.active {
	background-color: white;
	color: black;
}

.topnav .icon {
	display: none;
}


/*Navigation end*/

/*Home*/

.home-photo {
	display: block;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 100%; 
	height: auto;
}

/* Create four equal columns that floats next to each other */
.link_column {
	float: left;
	width: 25%;
	padding: 10px;
	font-size: 30px;
	height: 300px; /* Should be removed. Only for demonstration */
  }
  
  /* Clear floats after the columns */
  .link_row:after {
	content: "";
	display: table;
	clear: both;
  }

  #map {
	padding-top: 50px;
	margin-bottom: 50px;
	width: 100%;
	height: 600px;
  }

.footer {
	position: static;
	margin-top: 5%;
	left: 0;
	bottom: 0;
	width: 100%;
	border-top: 2px solid white;
}

#copyright {
	float: left;
	font-size: 10px;
}

#developer {
	float: right;
	font-size: 10px;
}

/*Home end*/

/*Our team*/

.column {
	float: left;
	width: 33.3%;
	margin-top: 76px;
	margin-bottom: 16px;
	padding: 0 88px;
}

.card {
	box-shadow: 0 4px 8px 0 white; 
}

.container {
	padding: 0 6px;
}

.container::after, .row::after {
	content: "";
	clear: both;
	display: table;
}

#more {display: none;}

/*End team*/


/*About*/
.office {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
}

.office .content {
	position: absolute;
	bottom: 0;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.5);
	color: #f1f1f1; 
	width: 100%;
	padding: 201px;
}

.about-photo {
	width: 100%;
	height: auto;
}

/*about end*/


/*Services*/
li {
	list-style-type: none;
}
#landscapes-nature {
	width: 100%;
	height: auto;
}

*{box-sizing: border-box}
.mySlides {display: none}

.slidetext {
	position: relative;
	max-width: 960px;
	height: auto;
	margin: 0 auto;
}

.slidetext .slidecontent {
	position: absolute;
	top: 0;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.5);
	color: black; 
	width: 100%;
	padding: 204px;
}

.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

.slidecontent {
  color: #f2f2f2;
  font-size: 20px;
  padding: 167px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.collapsible {
  background-color: black;
  color: white;
  cursor: pointer;
  padding: 28px;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 18px;
  font-weight: bold;
}

.active, .collapsible:hover {
  background-color: #ccc; 
}

.panel {
  padding: 0 18px;
  max-height: 0;
  display: none;
  background-color: black;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

/*Services end*/


/*Contact*/

.contact-title {
	padding-top: 20px;
	margin-bottom: -3%;
}

.contact-details {
	margin-top: 7%;
	margin-left: 55%;
}

.oxford-terrace-map {
	margin-top: -8%;
	margin-right: 65%;
	max-width: 100%;
}

.address {
	float: left;
	padding-left: 105px;
}

.footer-contact {
	position: static;
	margin-top: 21%;
	left: 0;
	bottom: 0;
	width: 100%;
	border-top: 2px solid white;
}

/*Contact end*/


/*Responsive*/

@media screen and (max-width: 700px) {
	body{ max-width: 100%; font-size: 23px; }
	.footer {
		margin-top: 11%;
	}
	.footer-contact {
		position: fixed;
		width: 60%;
	}

	.oxford-terrace-map {
		max-width: 100%;
		margin-top: -38%;
	    padding-bottom: 10%;
	}
	
	.address {
		margin-top: 20%;
		margin-bottom: 46%;	
	}

	.topnav a:not(:first-child) {display: none;}
	.topnav a.icon {
		float: right;
		display: block;
	}
	.topnav.responsive {position: relative;}
	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
	.slidetext {
	 	font-size: 12px;
		transform: translate(0%, 79%);
	}
	.container {
		font-size: 12px;
	}
	.contact-details {
		font-size: 12px;
		transform: translate(-70%, 20%);
	}
	.oxford-terrace-map{
		transform: translate(0%, 40%)
	}
	.address {
		font-size: 12px;
		transform: translate(-15%, 77%)
	}
	.column {
		width: 100%;
		display: block;
	}
	.office .content {
		position: absolute;
		bottom: 0;
		background: rgb(0, 0, 0);
		background: rgba(0, 0, 0, 0.5);
		color: #f1f1f1; 
		width: 100%;
		padding: 5px;
		font-size: 14px; 
 }
}
